package server

import (
	"github.com/tech/sendico/pkg/mlogger"
	"github.com/tech/sendico/pkg/server"
	serverimp "github.com/tech/sendico/server/internal/server/internal"
)

func Create(logger mlogger.Logger, file string, debug bool) (server.Application, error) {
	return serverimp.Create(logger, file, debug)
}
